[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# TResourceCache.CompareDescriptors

CompareDescriptors - returns 0 if descriptors are equal, -1 if Desc1 is less, 1 if Desc1 is greater.

## Declaration

Source position: lclrescache.pas line 99

`public function TResourceCache.CompareDescriptors(`
`Tree: TAvlTree;`
`Desc1: Pointer;`
`Desc2: Pointer`
`):Integer; virtual; abstract;`